@import url(https://fonts.googleapis.com/css?family=Ubuntu);
#sidebar-first{
	display:none;
}
#footer-sme {
	text-align: right;
	padding-bottom: 30px;
}
#footer-sme img {
	margin-left: 10px;
}

#logo img {
    width: initial;
    height: initial;
}
.sidebar-second #content, .page-admin.two-sidebars #content {
	width: 650px;
}
.two-sidebars #content, .sidebar-second #content, .page-admin.two-sidebars #content {
	width: 615px;
}
#secondary-menu, .feed-icon {
display: none;
}
#main-wrapper {
	padding-left:30px;
	padding-right:30px;
}
#search div.form-actions{
	display:inline;
}
/*HERE IS THE TOP LOGIN LINKS*/
#header-bar ul.account-links{
	display:none;
}
#edit-search-block-form--2 {
	border-radius: 10px;
	padding: 4px;
	margin-top: 20px;
}
body{
	padding-top: 50px;
	background-size: contain;
	background-image: url(/sites/all/themes/lc3_clean/css/background.jpg);
}
#page-wrapper{
	background-color: white;
}

table#header-area, table#header-area tbody{
    background-image:url("../images/header_bg.jpg");
}

#main-menu {
	border-style: none;
	height: 50px;
	padding: 0;
	margin: 0 0 13px;
	background: #589dce url(../images/top-menu.png) repeat-x top left;
	border-radius: 0px 0px 10px 10px;
	box-shadow: grey 0px 10px 10px;
}
table#header-area, table#header-area tbody {
	/* background-image: url("../images/header_bg.jpg"); */
	background: #589dce url(../images/top-menu.png) repeat-x top left;
	margin-bottom: 0;
}
#logo img {
	padding: 0px 0px 0px 15px;
}
h1, h2, h3, h4, h5, h6, span, p, a, li, ul, div, span {
	font-family: 'Ubuntu', sans-serif;
}

/**RESPONSIVE LAYOUT FOLLOWS….**/

@media screen and (max-width:959px){
	#page-wrapper {
		width: 760px;
	}
	.two-sidebars #content, .sidebar-second #content, .page-admin.two-sidebars #content {
		width: 410px;
	}
	#main-menu li a {
		padding: 0 15px;
	}
}

@media screen and (max-width:780px){
	#page-wrapper {
		width: 480px;
	}
	#main-menu{
		height:100px!important;
	}
	#sidebar-second {
		display: none;
	}
	#sidebar-first {
		display:block;
		width: 400px;
	}
}
@media screen and (max-width:480px){
	#page-wrapper {
		width: 320px;
	}
	#main-menu{
		height:150px!important;
	}
	#sidebar-first {
		width: 280px;
	}
	.two-sidebars #content, .sidebar-second #content, .page-admin.two-sidebars #content {
		width: 280px;
	}
	#main-menu li a {
		padding: 0 10px;
	}
	#logo img{
		width: 100px;
		padding-right:30px;
	}
	#header .block:first-child .content {
		display: none;
	}
	#edit-search-block-form--2 {
		width: 70px;
	}
	input[type="text"] {
		width: 270px;
	}
}
@media screen and (max-width:320px){
	
}

.form-item .description, form .wysiwyg, .form-item label.option, form .wysiwyg + p{padding-left:0;}
.uc-catalog-terms{display:none!important}
